-- Создание таблицы
CREATE TABLE AKUZ.T_EXAMINATION_DISEASE_MKBLEXEM_OLD (
    ID UUID,
    MKBLEXEM TEXT
);

-- Вставка данных
INSERT INTO AKUZ.T_EXAMINATION_DISEASE_MKBLEXEM_OLD (ID, MKBLEXEM)
SELECT ExaminationDiseaseID, MkbLexem
FROM AKUZ.T_EXAMINATION_DISEASE;

-- Первое обновление
UPDATE AKUZ.T_EXAMINATION_DISEASE
SET MkbLexem = REPLACE(MkbLexem, 'StepInt index="5280001"', 'StepString name="MCBCode"');

-- Второе обновление
UPDATE AKUZ.T_EXAMINATION_DISEASE
SET MkbLexem = REPLACE(MkbLexem, 'MCBCode', 'Code');
